/************************************************************************************
Larger than 200
*************************************************************************************/
@media screen and (min-width: 200px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	hgroup{width:95%; margin:10px auto 0px;}

	#branding{ background:#cde1ec url(../images/dbic-header.jpg) 50% 40px no-repeat; width:100%; margin:0 auto;}
	.sidebar{width:95%; margin:10px auto;}

	.to_nav {
	  color: #fff;
	  background: #254075;
	  padding: 0 10px;
	  line-height: 40px;
	  height: 40px;

	}
	#access{display:none;}

	#primary_nav{width:95%; clear:both; margin:0 auto;}
	#primary, #content, #secondary, #primarywide  {
	float: none;
	margin: 0 auto;
	width: 96%;
	text-align:left;
}

	#primarywide2 {
	float: none;
	margin: 0 auto;
	width: 96%;
	text-align:left;
}

	#primary_nav li .sub-menu li{background:#487ab0; padding:0px !important; margin:0px !important;}
	#primary_nav li .sub-menu li .sub-menu{padding-left:10px;margin:0px !important;}

	.flashbox, .noflashbox, #swiffycontainer, #seartop{display: none;}
	#searchform #seartop {
		width: 70px;
		margin-top:10px;
	}
	#searchform #seartop:focus {
		width: 100px;
	}
	#searchform #searside{
		display:none;
	}
	.toptitle{
		float: none;
		margin:0px auto 0;
		text-align: center;
	}
	.toplogo{margin:5px auto;}

	#main{width:95%; margin: 0 auto; background:#fff; border-radius: 0px 0px 3px 3px;
		-webkit-box-shadow: 2px 2px 5px 0px #b5bcc0; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 2px 2px 5px 0px #b5bcc0; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
	}

	.homebox{float:none; width:100%;}


	.mobflash{
	  background-color: #1362a4;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#1362a4), to(#0995c6)); /* Safari 4+, Chrome */
	  background-image: -webkit-linear-gradient(top, #1362a4, #0995c6); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	  background-image:    -moz-linear-gradient(top, #1362a4, #0995c6); /* Firefox 3.6-15 */
	  background-image:      -o-linear-gradient(top, #1362a4, #0995c6); /* Opera 11.10-12.00 */
	  background-image:         linear-gradient(to bottom, #1362a4, #0995c6); /* Firefox 16+, IE10, Opera 12.50+ */
	  width:95%;
	  margin:10px auto;
	  padding:0px;
	  height:auto;
	}
	.flashcat{float:left; width:50%; text-align:center; margin:10px 0px;}


	/* Pitch Pack Download */
	.pack-download {
		background: #efeff0;		
		padding:15px 0 0 0;
		margin: 10px 10px;
		text-transform: uppercase;
	}
	.pack-icon {
		text-align: center;
	}
	.pack-icon img {
		display: inline-block;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.pack-desc {		
		color:#666;
		text-align: center;
		font-weight: bold;		
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.pack-desc strong {
		font-size: 1.5em;
	}
	.pack-desc span {
		font-size: 1em;
		font-weight: normal;
		font-style: italic;
		display: block;
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.pack-link a {
		display: block;
		background:#666;
		text-align: center;
		font-size: 1.5em;
		padding:10px 0;
		color:white;
	}
	.pack-link a:hover {
		background:#727070;
		text-decoration: none;
	}
	

	.statbx{width:95%; margin:3px auto; height:22px; line-height:22px; color:#fff; clear:both; text-align:center;}

	.box1{background:#a7cae6;}
	.box2{background:#2a4982;}
	.box3{background:#02a8d2;}
	.box4{background:#25405d;}
	.box5{background:#105fa1;}

	.statbx.box5 {
		margin-left: 20px;
	}


	.catbox{
		border-radius:3px 3px 0px 0px;
		background-color: #efeff0;
  		background-image: -webkit-gradient(linear, left top, left bottom, from(#efeff0), to(#f8f8f8)); /* Safari 4+, Chrome */
  		background-image: -webkit-linear-gradient(top, #efeff0, #f8f8f8); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  		background-image:    -moz-linear-gradient(top, #efeff0, #f8f8f8); /* Firefox 3.6-15 */
  		background-image:      -o-linear-gradient(top, #efeff0, #f8f8f8); /* Opera 11.10-12.00 */
  		background-image:         linear-gradient(to bottom, #efeff0, #f8f8f8); /* Firefox 16+, IE10, Opera 12.50+ */
  		text-align:center;
  		padding:20px 0px;
  		width:100%;
  		height:auto;
  		margin:10px auto;
  		position:relative;

	}
	.catbox span{background:url('../images/plus.png') no-repeat; width:25px; height:25px; position:absolute; bottom:0; left:0;}
	.catbox p{
		padding:0px 35px;
	}

	.catbox h2{
		font-size:1.5em;
		color:#f15a22;
		padding:10px 35px 0px;
	}

	
	.abovefoothold{width:100%; margin:0 auto;}
	.abovefootleft{width:95%; margin:0 auto;}
	.abovefootright{width:95%; margin:0 auto;}
	.abovefootright a{color:#fff; text-decoration: none; padding:10px 0px; size:18px; font-weight:bold;}
	.footslider h3{text-align:center;margin:20px 0px 10px;}
	.footslideimg{text-align:center; margin:0px 0px 10px;}

	.footerlogos{background:#fff; width:100%; height:auto; padding:15px 0px;text-align:center;}
	.footerlogos img{float:none; padding:0px 50px; /*border-right:1px solid #bed1e3; border-left:1px solid #bed1e3;*/}

	.sharelink{width:48%; float:left; height:30px;}
	.fbook span{background:url('../images/facebook.jpg') left center no-repeat; padding-left:20px;}
	.twit span{background:url('../images/twitter.jpg') left center no-repeat; padding-left:20px;}

	.videolink{background:url('../images/icon-video.png') 0 3px no-repeat; padding:2px 0 0 30px;}
	.videowall{color:#F15A22; font-weight:bold; font-size:14px;}
	.videolink a:hover{
		color: #F15A22;
	}

	#site-generator{width:95%; margin:0 auto; text-align: center;}
#site-generator span, #site-generator a{float:none; width:40%; text-align:center; display: block; width:100%;}

.dbic4{background:url('../images/dbic_4_mobbk.png') 0 0 no-repeat; width:200px; height:200px; }

.dbicbtn1{
	display: block;
	width: 100px;
	height:104px;
	background: url('../images/dbicservice1mob.png') top;
	text-indent: -99999px;
	float:left;
}
.dbicbtn1:hover {
	background-position: 0 104px;
}

.dbicbtn2{
	display: block;
	width: 100px;
	height:104px;
	background: url('../images/dbicservice2mob.png') top;
	text-indent: -99999px;
	float:left;
}
.dbicbtn2:hover {
	background-position: 0 104px;
}
.dbicbtn3{
	display: block;
	width: 100px;
	height: 97px;
	background: url('../images/dbicservice3mob.png') bottom;
	text-indent: -99999px;
	float:left;
}
.dbicbtn3:hover {
	background-position: 0 0;
}
.dbicbtn4{
	display: block;
	width: 100px;
	height: 97px;
	background: url('../images/dbicservice4mob.png') bottom;
	text-indent: -99999px;
	float:left;
}
.dbicbtn4:hover {
	background-position: 0 0;
}
#secondary{clear:both;}
.abovefooter{width:95%; padding:20px 0px 0px; background: #25405d;margin:0 auto;}
#colophon {
	clear: both;
	width:95%;
	background: #00a2d2;
	margin:0 auto;
}
.noflashbox{display:none;}
.breadcrumbs {
	margin: 0px 2% 0px;
	padding: 5px 10px;
	background: #f2f2f2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	z-index: 9999;
}
.videowallcol{width:100%; text-align:left; float:none; margin:10px 0px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.videolinks{background:#084B8F; color:#aaa;  width:auto; padding:10px; height:auto;}
.videolinks a{color:#fff; text-decoration:none; padding:0px 10px; border-right:0px solid #fff; float:none; display:block;}
.videolinks a:hover{text-decoration:underline;}

.page-id-2290 .caption-whole{width:100%;}

	.site{
		width:96%;
		margin: 0 auto;
	}
	/*.innershadow ul li{
		margin:10px auto;
		padding:10px 0;
		text-align: center;
	}
	.innershadow ul li:last-child{
		border-top: 1px solid #01baf1;
	}*/

.contact-left{width:100%; float:none; margin-right: 0%;}
.contact-right{width:100%; float:none;}
.contact-top{padding-top:20px;}
.contact-form{width:100%; float:none; padding-top:10px;}
.contactf{padding: 20px 0px;}
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label{font-weight: normal !important;}
}

/************************************************************************************
Larger than 450
*************************************************************************************/
@media screen and (min-width: 450px) {

	.homebox{float:left; margin-right:0px;}

	#primary_nav, .sidebar{clear:both;}

	.homebox{float:left; width:30%; margin:0px 10px 20px 0px;}



#primary, .abovefootleft, #primarywide {
  float: left;
  margin:0 auto;
  width: 95%;
  text-align:left;
}
#primary, #primarywide{
  padding-bottom:20px;
}
#secondary, .abovefootright {
  float: none;
  margin:0 auto;
  width: 95%;
  text-align:left;
}
.catbox{padding:10px 0px;
  		width:48%;
  		height:260px;
  		margin:10px 2% 0px 0px;
  		float:left;

	}

	.catbox p{
		padding:0px 10px;
	}

	.catbox h2{
		font-size:1.2em;
		color:#f15a22;
		padding:0px 10px;
	}

	.statbx{width:18%; float:left; margin:13px 1%; padding:15px 0px;height:50px; border-radius:3px; line-height:17px; color:#fff; text-align:center; clear:none;}
	.statbx span{font-size:20px; font-weight:bold; display:block;}
	

#secondary .dbic4{background:url('../images/dbic_4_bk-sidebar.png') 0 0 no-repeat; width:288px; height:288px; margin:10px 0; }

#secondary .dbicbtn1{
	display: block;
	width: 144px;
	height:148px;
	background: url('../images/dbicservice1sidebar.png') top;
	text-indent: -99999px;
	float:left;
}
#secondary .dbicbtn1:hover, .business-planning .dbicbtn1 {
	background-position: 0 149px!important;
}

#secondary .dbicbtn2{
	display: block;
	width: 144px;
	height:148px;
	background: url('../images/dbicservice2sidebar.png') top;
	text-indent: -99999px;
	float:left;
}
#secondary .dbicbtn2:hover, .access-to-funding .dbicbtn2 {
	background-position: 0 149px!important;
}
#secondary .dbicbtn3{
	display: block;
	width: 144px;
	height: 140px;
	background: url('../images/dbicservice3sidebar.png') bottom;
	text-indent: -99999px;
	float:left;
}
#secondary .dbicbtn3:hover, .incubation-space .dbicbtn3 {
	background-position: 0 1px!important;
}
#secondary .dbicbtn4{
	display: block;
	width: 144px;
	height: 140px;
	background: url('../images/dbicservice4sidebar.png') bottom;
	text-indent: -99999px;
	float:left;
}
#secondary .dbicbtn4:hover, .training-events .dbicbtn4 {
	background-position: 0 1px!important;
}

.page-id-2290 .caption-whole{width:50%;}



}
/************************************************************************************
Larger than 550
*************************************************************************************/
@media screen and (min-width: 550px) {

	#branding{ background:#cde1ec url(../images/dbic-header.jpg) 50% 0% no-repeat;height:146px;}
	.toptitle{
		float: right;
		margin:20px 0 0 20px;
		padding:0px 5px; 
		border-left:1px solid #b4cbe1;
	}
	.toplogo{
		float:left;
		margin:5px 0px 0px 2%;
	}

}
/************************************************************************************
Larger than 670
*************************************************************************************/
@media screen and (min-width: 640px) {
	.toptitle{
		padding: 0 15px;
	}
#primarywide {
  float: none;
  margin:0 auto;
  width: 100%;
  text-align:center;
}
.catbox{padding:10px 0px;
  		width:49%;
  		height:240px;
  		margin:5px 1% 5px 0px;
  		float:left;

	}

	.catbox p{
		padding:0px 10px;
		margin:10px 0px;
	}

	.catbox h2{
		font-size:1.5em;
		color:#f15a22;
		padding:0px 10px;
		margin: 0px 0px 0px 0px;
	}
.dbic4{background:url('../images/dbic_4_bk.png') 0 0 no-repeat; width:400px; height:400px; margin-top: -50px;}

.dbicbtn1{
	display: block;
	width: 200px;
	height: 207px;
	background: url('../images/dbicservice1btn.png') top;
	text-indent: -99999px;
	float:left;
}
.dbicbtn1:hover {
	background-position: 0 207px;
}

.dbicbtn2{
	display: block;
	width: 200px;
	height: 207px;
	background: url('../images/dbicservice2btn.png') top;
	text-indent: -99999px;
	float:left;
}
.dbicbtn2:hover {
	background-position: 0 207px;
}
.dbicbtn3{
	display: block;
	width: 200px;
	height: 193px;
	background: url('../images/dbicservice3btn.png') bottom;
	text-indent: -99999px;
	float:left;
}
.dbicbtn3:hover {
	background-position: 0 0;
}
.dbicbtn4{
	display: block;
	width: 200px;
	height: 193px;
	background: url('../images/dbicservice4btn.png') bottom;
	text-indent: -99999px;
	float:left;
}
.dbicbtn4:hover {
	background-position: 0 0;
}

.toplogo{
	margin:8px 0px 0px 2.5%;
}

.noflashbox{width:96%; height:auto; margin:0px auto; display: block; position: relative; z-index:0;}
.noflashbox img{width:100%; height:auto;}

.videolinks{height:20px;}
.videolinks a{float:left; border-right:1px solid #fff;}

.page-id-2290 .caption-whole{width:25%;}

.bluebar, .innershadow{
	height:66px;
}
.innershadow ul{
	padding:0;
	margin: 0 auto;
	width: 98%;
	height: 66px;
	overflow: hidden;
}
/*.innershadow ul li{
	width: 48%;
	overflow: hidden;
	height: 40px;
	display: inline-block;
	margin: 13px 0;
	padding: 0;
}

.innershadow ul li:last-child{
	border-top: 0px;
	border-left: 1px solid #fff;
}*/
.innershadow ul li{
	margin: 13px 20px;
	line-height: 40px;
	text-align: left;
}
.innershadow ul li a{
		background: url(../images/news-bullets.png) 0 50% no-repeat;
		padding-left: 20px;
		margin: 0 20px;
	}


.contact-left{width:60%; float:left; margin-right: 5%;}
.contact-right{width:35%; float:right;}
.contact-top{padding-top:20px;}
.contact-form{width:100%; float:none; padding-top:10px;}
.contactf{padding: 20px 0px;}
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label{font-weight: normal !important;}

}
/************************************************************************************
Larger than 700
*************************************************************************************/
@media screen and (min-width: 700px) {
	
	#branding{width:100%; margin:0 auto; height:146px;}
	#main{width:100%; margin: 0 auto; padding-bottom:0px;}
	.toptitle{
		float:left;
		width:22%;
		margin:20px 0 0 20px;
	}
	.topcontact{
		float:right; 
		margin:15px 0px 0px 0px;
		width:25%;
		display: block;
	}
/*	.contactleft, .contactright {
	    width: 100%;
	    float: none;
	}*/
	

	.to_nav, .mobflash {	  display:none; 	}
	.to_nav, .backtotop{display:none;}

	#accessbar{
	  width: 100%;
	  position:absolute;
	  left:0;
	  top:146px; 
	}
	#primary_nav{display:none;}
	#accesshold{
		clear: both;
		display: block;
		margin: 0px auto;
		height:42px;
		width: 100%;
	}

	#access {
	  display: block;
	  width:100%;
	  margin-left:10px;
	  float:left;
	}
	#access li {
	  float: left;
	  position: relative;
	  width:auto;
	}
}
/************************************************************************************
Larger than 900
*************************************************************************************/
@media screen and (min-width: 900px) {
	.bannersixty{
		width:60%;
		float: left;
		margin-right: 6%;
	}
	.bannerforty{
		width:34%;
		float: right;
	}
	
}
/************************************************************************************
Larger than 920
*************************************************************************************/
@media screen and (min-width: 920px) {
	#accesshold{
		width: 920px; 
	}
}
/************************************************************************************
Larger than 980
*************************************************************************************/
@media screen and (min-width: 960px) {
	.site{
		width:960px;
	}
	/* Pitch Pack */
	.pack-download {
		overflow: hidden;
		padding: 0;
	}

	.pack-icon, .pack-desc{
		float: left;
	}

	.pack-icon {
		width: 20%;
		padding:5px 0 0 0;
		/*background: red;*/
	}
	.pack-icon img {
		display: inline;
		position: relative;
		top:7px;
	}
	.pack-desc {
		position: relative;
		top:11px;
		width: 65%;
		margin: 0;
		line-height: 1.3;
	}
	.pack-desc strong {
		font-size: 1.8em;
	}
	.pack-desc span {
		font-size: 1em;
	}
	.pack-link {
		float: right;
		width:15%;
		text-align: center;		
	}
	.pack-link a {
		font-size: 1em;
		padding: 14px 0;
	}
	.pack-link span {
		display: block;		
	}

	.homebox{float:left; margin-right:0px;}

	#primary_nav, .sidebar{clear:both;}

	#main{width:960px; margin: 0 auto; padding-bottom:0px;}

	.homebox{float:left; width:30%; margin:0px 10px 20px 0px;}

	#branding{width:100%; margin:0 auto; height:130px;}
	.toplogo{margin:5px 0px 0px;}
	
	

	#swiffycontainer, .flashbox{width:960px; height:430px; margin:0px auto; display: block; position: relative; z-index:0;}
	.noflashbox{width:920px; height:200px; margin:0px auto 0px; display: block; position: relative; z-index:0;}

	.breadcrumbs {
	margin: 64px 2% 0px;
	padding: 5px 10px;
	background: #f2f2f2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	z-index: 9999;
}
.breadcrumbs img {
	margin: 1px 5px;
}

.toptitle{
	width:33%;
}
.topcontact{
	width:33%;
}
.contactleft{
	width:50%;
	float: left;
}
.contactright{
	width: 50%;
	float: left;
}

#accessbar{
  top:104px; 
}
/*#primary_nav{display:none;}
#accesshold{
	clear: both;
	display: block;
	margin: 0px auto;
	height:42px;
	width: 920px; }

	#access {
  display: block;
  width:660px;
  margin-left:10px;
  float:left;
}
#access li {
  float: left;
  position: relative;
  width:auto;
}*/

.statbx{width:167px; float:left; margin:11px 11px 8px; padding:15px 0px;height:35px; border-radius:3px; line-height:20px; color:#fff; text-align:center; clear:none;}
.statbx span{font-size:26px; font-weight:bold; display:block;}


	.abovefoothold{width:960px; margin:0 auto;}
	.abovefoothold2{width:885px; margin:0 auto;}
	.abovefootright a{color:#fff; text-decoration: none; padding:10px 0px; size:18px; font-weight:bold;}
	
	.footslideimg{text-align:center; margin:0px 0px 10px; width:28%; float:left;}
	.quoteleft{width:10%; float:left; text-align:right;}
	.quoteleft img{padding:0 10px;}
	.quoteright{width:60%; float:left;}

	.footerlogos{background:#fff; width:100%; height:auto; padding:8px 0px; text-align:center;}
	.footerlogos img{float:left; padding:0px 29px; border-left:1px solid #bed1e3;}
	.footerlogos img:first-child{border-left: 0; padding-left: 0}
	.footerlogos img:last-child{padding-right: 0}
	
.catbox{padding:10px 0px;
  		width:48%;
  		height:200px;
  		margin:5px 2% 5px 0px;
  		float:left;

	}

#primarywide, .abovefootleft {
  float: left;
  margin: 0px 0 0 1.3%;
  width: 65%;
  text-align:left;
}
#primary {
  float: left;
  margin: 0px 0 0 2%;
  width: 62%;
  text-align:left;
}
#content {
  margin: 0;
  width: 100%;
  text-align:left;
}
#secondary, .abovefootright {
  float: right;
  margin: 0 1.3% 0 0;
  width: 30%;
  text-align:left;
  clear:none;
}
#site-generator{width:960px; margin:0 auto;}
#site-generator span{float:left; width:40%; text-align:left;}
#site-generator a{float:right; width:40%; text-align: right;}

.smallbluebox{
	width:960px; margin: 0 auto -3px; background:#fff; 
		-webkit-box-shadow: 2px 2px 5px 0px #b5bcc0; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 2px 2px 5px 0px #b5bcc0; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
          height:77px;

}

#seartop{float:right;margin: 7px 45px 0px 0px; width:150px; display: block;}
#seartop input{line-height:28px; height:28px; border-radius: 3px; border:0px;background:#fff url('../images/magnify.png') right center no-repeat; width:150px; padding:0px 30px 0px 10px;}

.abovefooter{width:100%; padding:20px 0px 0px; background: #25405d;}
#colophon {
	clear: both;
	width:100%;
}

}